<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
	<title>Визбас-М</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<meta http-equiv="Content-Language" content="ru" />
	<meta name="description" content="description" />
	<meta name="keywords" content="keywords" />
	<meta name="robots" content="all" />
	<link rel="shortcut icon" href="./_css/i/favicon.ico" type="image/x-icon" />
	<link rel="stylesheet" type="text/css" media="screen" href="./_css/style.css" />
	<script type="text/javascript" src="./_js/jquery.js"></script>
	<script type="text/javascript" src="./_js/script.js"></script>
	<!--[if IE]><link rel="stylesheet" type="text/css" href="./_css/ie.css"/><![endif]-->
	<!--[if IE 6]>
		<script type="text/javascript" src="./_js/png.js"></script>
		<script type="text/javascript" src="./_js/_png.js"></script>
	<![endif]-->
</head>
<body id="partners">

<div id="wrapper">
<div id="header">
	<h1><a href="#" title="">Визбас-М</a></h1>
	<ul class="menu">
		<li><a href="./about.html" title="#" class="about">О компании</a></li>
		<li><a href="./services.html" title="#" class="services">Услуги</a></li>
		<li><a href="./equipment.html" title="#" class="equipment">Оборудование</a></li>
		<li><a href="./projects.html" title="#" class="projects">Проекты</a></li>
		<li class="active"><a href="./partners.html" title="#" class="partners">Партнеры</a></li>
		<li><a href="./contacts.html" title="#" class="contacts">Контакты</a></li>
	</ul>
	<ul class="icons">
		<li class="home active"><a href="#" title=""></a></li>
		<li class="map"><a href="#" title=""></a></li>
		<li class="mail"><a href="#" title=""></a></li>
	</ul>
</div>
<div id="container">
	<p>ООО «ВИЗБАС-М» способно решать на современном техническом уровне самые сложные задачи строительства, используя при этом как серийно выпускаемое отечественное и импортное оборудование, так и внедряя новую специальную буровую технику и высокоэффективные технологии.</p>
	<h2>Наши заказчики:</h2>
	<ul class="square">
		<li>СКУП «Минскметрострой»</li>
		<li>СУ-73 ОАО «Трест №15 «Спецстрой»</li>
		<li>РУП «Минск-Кристалл»</li>
		<li>СУ-2 ОАО «Стройтрест №7»</li>
		<li>СУ-115 ОАО «Стройтрест №7»</li>
		<li>ССУ-1 УДМС и Б МГИ</li>
		<li>ССУ-3 УДМС и Б МГИ</li>
		<li>ССУ-5 УДМС и Б МГИ</li>
		<li>УМиСР УДМС и Б МГИ</li>
		<li>СУ-5 ОАО «Стройтрест №1»</li>
		<li>СУ-26 ОАО «Стройтрест №8»</li>
		<li>СУ-101 ОАО «Мапид»</li>
		<li>ОАО «ПМК-42»</li>
		<li>ОАО «ПМК-4»</li>
		<li>СМП-738 РУП «Трест Белтрансстрой»</li>
		<li>ЧУП «Сенатстрой»</li>
		<li>ООО «ПССО-МЖК»</li>
		<li>Завод КПД РУП «Витебский ДСК»</li>
		<li>ООО «Строймехкомплект»</li>
		<li>ЗАО «ВИРАС»</li>
		<li>ООО «ВЕРА»</li>
		<li>КУП «ЖКХ Минского района»</li>
		<li>ОАО «Спецстроймеханизация»</li>
	</ul>
	<ul class="square">
		<li>ДСУ-5 РУП «Дорожно-строительный трест №7»</li>
		<li>ГПУ «Национальный парк «Нарочанский»</li>
		<li>ООО «Теплосетистрой»</li>
		<li>ООО «Инвестра»</li>
		<li>ООО «Белреконструкция»</li>
		<li>УП «Геобурвод»</li>
		<li>УП «Каскад-пром» ОАО «Каскад-93»</li>
		<li>СООО «Тамбаз»</li>
		<li>ОАО «Белэлектромонтаж»</li>
		<li>ЗАО «Интербудсервис»</li>
		<li>УП «ЖКХ Глубокского района»</li>
		<li>СЗАО «Альтерсолюшнс»</li>
		<li class="others">и многие другие</li>
	</ul>
</div>
<div class="clear"></div>
</div>
<div id="foo">
	<div class="footer">
		<p class="copyrights">
			ООО «ВИЗБАС-М» © 2000—2009. Все права защищены.<br />
			Водопонижение, инъекции, замораживание,<br />
			бурение, анкера, сваи.<br />
		</p>
		<ul class="contacts">
			<li class="tel">(017) 219-7840</li>
			<li class="e-mail"><a href="mailto:info@vizbas.by" title="">info@vizbas.by</a></li>
		</ul>
	</div>
</div>
</body>
</html>

